<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="tabl">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Справочная таблица к отчету об исполнении консолидированного бюджета субъекта Российской Федерации Министерства финансов Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="indicator" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">indicator</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">line code</xs:documentation>
<xs:documentation  xml:lang="ru">Код строки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">code expense classification of budget expenditures</xs:documentation>
<xs:documentation  xml:lang="ru">Код расхода по классификации расходов бюджетов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">approved budget law or regulations on the budget</xs:documentation>
<xs:documentation  xml:lang="ru">Утверждено законом о бюджете, нормативными правовыми актами о бюджете</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских округов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban and rural settlements</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских и сельских поселений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="done" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">done</xs:documentation>
<xs:documentation  xml:lang="ru">Исполнено</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских округов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of municipalities</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты муниципальных районов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban and rural settlements</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских и сельских поселений</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>